CREATE TABLE [C6StagingPeriodico].[CONO] (
	[OID$] varchar(35) NULL,
	[VERSION$] numeric(19,0) NULL,
	[C_DATA_FD2A6] datetime NULL,
	[C_QUANTILE5_BF710] numeric(19,7) NULL,
	[C_QUANTILE95_0D6CE] numeric(19,7) NULL,
	[F_PPROJECT_P_46507] varchar(35) NULL,
	[C_QUANTILE50_C47E0] numeric(19,7) NULL
)
GO